From 303e080b7c4dee8e825d5b6656e5351b73e2adf2 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Mon, 10 Apr 2017 22:55:43 -0400
Subject: [PATCH 2/2] Improve admonitions style

Make admonitions (tip, note, caution, warning) style under XSLT more
similar to previous style.  Previously, tip and note were blockquotes
and caution and warning were tables.  Now everything is just a div.
---
 media/css/docs.css | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

diff --git a/media/css/docs.css b/media/css/docs.css
index bf57615..8110804 100644
--- a/media/css/docs.css
+++ b/media/css/docs.css
@@ -354,6 +354,18 @@ blockquote.TIP code {
   box-shadow: none;
 }
 
+.caution,
+.warning {
+  max-width: 600px;
+}
+
+.tip h3,
+.note h3,
+.caution h3,
+.warning h3 {
+  text-align: center;
+}
+
 .emphasis,
 .c2 {
   font-weight: bold;
@@ -424,11 +436,13 @@ table.WARNING {
   max-width: 600px;
 }
 
+.caution,
 table.CAUTION {
   background-color: #F5F5DC;
   border-color: #DEDFA7;
 }
 
+.warning,
 table.WARNING {
   background-color: #FFD7D7;
   border-color: #DF421E;
-- 
2.12.2

